
h1.pl {
	background:none;
	font-size:1.3em;
	margin-top:0;
	margin-bottom:18px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size:1.2em;
}
h4.ph {
	margin-top:8px;
	margin-bottom:4px;
}
.go {
	background: #e8e8e8;
}
ul.alph {
	text-align:center;
	font-size: .8em;
	margin-bottom:0;
	margin-top:16px;
}
ul.alph li {
	display: inline;
	color: #74a8ba;
}
ul.alph li a {
	margin-left:10px;
	color: #74a8ba;
}
p.ret a {
	font-size: .8em;
	color: #74a8ba;
}
table.tbl1 {
	width:100%;
	margin-top: 10px;
	margin-left: 10px;
}
table.tbl1 th, td {
	border: solid 1px #8fc5d8;
}
td.rt {
	text-align: right;
	padding-right: 3px;
}
td.r28 {
	text-align: right;
	padding-right: 28px;
}
td.rt2 {
	text-align: right;
	padding-right:10px;
}
th.lt, td.lt {
	text-align: left;
	padding-left: 3px;
}
td.blt {
	padding-left: 16px;
}
table#apicc {
	margin-left:210px;
	width:50%
}
table#apicc td {
	border:none;
}
table.apiccoccs {
	width:100%;
}
table.apiccoccs td {
	border:none;
	vertical-align:top;
}
table.trn {
	width:100%;
	margin-top:8px;
}
table.trn td {
	border:none;
	vertical-align:top;
}
.w350 {
	width:350px;
}
.bn {
	border:none;
}
.w240 {
	width:240px;
}
.pad1 {
	padding-left:1em;
}
.pad2 {
	padding-left:2em;
}
.pad4 {
	padding-left:4em;
}
.mauto {
	margin-left: auto;
	margin-right: auto;
}
.sm3 {
	font-size:.75em;
}
.hlp {
	cursor: help;
}
h4.oc {
	font-family: arial, sans-serif;
	font-size:.9em;
	color: #fff;
	background:#467f9d;
	margin-top:12px;
	padding:.3rem;
}
h4.apc {
	font-size:1.1em;
	color: #fff;
	background:#467f9d;
	margin-top:12px;
}
h5.faqs {
	text-align:left;
	font-family: Arial, sans-serif;
}
h5.d {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
}
.ulfaqs {
	font-size: 100%;
	padding-left:10px;
}
.al {
	margin-top: 24px;
}
.dkbg {
	background:#467f9d;
	color: white;
}
.gbg {
	background:url('../images/bk1.png') repeat-y;
}
.cbg {
	background: #e5f1f8;
	padding:.3rem;
}
.pbg {
	background: #febad3;
}
.ma {
	margin: auto;
}
.fq p {
	font-size: .9em;
}
.fq span {
	font-weight: 800;
}
.fq a {
	color: blue;
}
.bbrdr {
	border: solid 1px #8fc5d8;
	padding-right:3px;
}
.dkcolor {
	color: #467f9d;
}
a img {
	vertical-align: baseline;
	border:none;
}
.hcbkg {
	background-image:url('../images/ekg.jpg');
	background-repeat:repeat-x;
}
.w140 {
	width:140px;
}
.w300 {
	width: 300px;
}
.w340 {
	width: 340px;
}
.w500 {
	width: 500px;
}
.ptr {
	cursor: pointer;
}
table.fq {
	width:70%;
	margin:auto;
}
table.fq td {
	padding-left:3px;
}
table.fq caption {
	font-size:.8em;
	font-weight:800;
	background:#e8e8e8;
	border: solid 1px #8fc5d8;
}
.AccordionContent ul {
	margin-left:-20px;
}
.yl {
	background: #ffface;
	margin-bottom: 12px;
}
.pad8 {
	padding-left:8px;
}
.pad10 {
	padding:10px;
}
.pad3 {
	padding-left:3px;
}
.fw600 {
	font-weight:600;
	margin-bottom:-4px;
}
ul.disc {
	list-style-type: disc;	
}
ul.links {
	list-style-type:none;margin-bottom:10px;font-size:.8em;
	}
ul.links li {
	display:inline;margin-right:12px;
	}
.source {
	font-size:.7em;font-family: Arial, Helvetica, sans-serif;margin-top:0;
	}
.axis .domain {
  stroke: black;
  stroke-width:1;
  fill:none;
}
.axis path {
	stroke:black;
	fill:none;
	shape-rendering: crispEdges;
}
.tick line {
	stroke:#b3b3b3;
}
.tick text {
	fill:black;
}
path {
	stroke:#6FA5B8;
	stroke-width:3;
	fill:none;
}
.title {
	font-family:Arial,Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:.85em;
}
.stitle {
	font-family:Arial,Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:.8em;
}
.grid line {
    stroke: grey;
}
.grid .domain {
  display: none;
}
circle {
	fill:white;
	stroke:black;
	stroke-width:1;
}
div.tooltip {     
	position: absolute;             
	text-align: center;          
	width: 60px;                                   
	padding: 2px;               
	font: 12px sans-serif;          
	background: white;     
	border: 1px solid black;      
	border-radius: 8px;             
	pointer-events: none;         
  }
table.occ2 {
	width:60%;
	margin-left:auto;
	margin-right:auto;
}

